.btn-xl {
    font-size: 19px !important;
    line-height: 1.8em;
}

.sticky-logo img {
    width: 200px;
}

.profileSidebar .money {
    color:#f6d05e;
}

/*Sticky Nav logo*/
.funraisin-dropdown-nav li a {
    font-family: Montserrat;
    font-size: 16px !important;
    line-height: 100% !important;
    text-transform: none !important;
    font-weight: 500 !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    color: #004270 !important;
}
.funraisin-dropdown-nav li a:hover {
    color: #fff !important;
    background: #004270 !important;
}

.funraisin-tertiary-nav .col-sm-12 {
    display: flex;
    justify-content: center;
}

/*Home Page*/
.hvr-grow {
  display: inline-block; 
  vertical-align: middle;
  transition: 0.1s ease;
  cursor: pointer;
}
  
.hvr-grow:hover {
    transform: scale(1.05, 1.05); /** default is 1, scale it to 1.1 */
    opacity: 1;
}

/*Location Boxes*/
.location {
    border-radius: 0 0 8px 8px;
}
.location h3,
.location p{
    color: #fff!important;
}
.header-box {
    border-radius: 8px;
    box-shadow: 0px 10px 60px -7px rgba(0,0,0,0.3);
}

/*Event Home page */
.event-detail-box {
    box-shadow: 0px 14px 20px 0 rgba(0, 0, 0, .19);
    background: #fff;
    border-radius: 8px;
}

.detail-box {
    box-shadow: 0px 14px 20px 0 rgba(0, 0, 0, .19);
    background: #fff;
    border-radius: 0px;
}

.image-box {
    top: 50px;
    background: transparent;
    border-radius: 0;
    z-index: 100;
}

/*Home's Header H1*/
#header-quote h1 span {
    background: #DF210B;
}

/*Button Tertiary Donation Bar */
.profileSidebar  .btn-tertiary {
    border-radius: 0 !important;
}

/*Header BG Red*/
.bg-red {
  padding: 0.5rem 2rem;
  color: #fff;
  background: #ED1C24;
  display: inline;
  line-height: 170%;
}

.bg-blue {
  padding: 0.5rem 2rem;
  color: #fff;
  background: #004270;
  display: inline;
  line-height: 170%;
}

.bg-lightblue {
  padding: 0.5rem 2rem;
  color: #fff;
  background: #548DD4;
  display: inline;
  line-height: 170%;
}

.bg-break {-webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}

/*Sticky button primary*/
#sticky-nav .btn-primary:hover {
    background-color: #c31905;
    border-color: #c31905;
}

/*Page side nav*/
.funraisin-page-nav {
    padding: 30px 0;
}
.funraisin-page-nav ul.nav-stacked li:first-child a {
    border-radius: 0;
}
.funraisin-page-nav ul.nav-stacked li:last-child a {
    border-radius: 0;
}
.funraisin-page-nav ul li a {
    padding: 10px 25px;
}

/*Gamification*/
.reward-badge img {
    max-width: 65%;
}

/*Popup*/
#popup .fa-chain:before, .fa-link:before {
    color: #fff;
}
#popup u, .fa-file-pdf-o:before {
    color: #fff;
}

.steps-nav ul {
    padding-top: 50px;
}

.zoom-button {
    box-shadow: 0 14px 20px 0 rgba(0, 0, 0, .19);
    background: #fff;
    border-radius: 0;
}

.zoom-button:hover {
    transform: scale(1.1);
}

.select-rules {
    border: 3px solid transparent;
    border-radius: 6px; 
    transition: all 250ms ease-out
}
.select-rules:hover {
    transform: scale(1.1, 1.1);
    border-color: #004071;
}